CVE-2021-0126 – Improper input validation for the Intel(R) Manageability Commander before version 2.2 may …

Vuln ID: CVE-2021-0126

Published:  2022-05-12  17:15:08Z

Description: Improper input validation for the Intel(R) Manageability Commander before version 2.2 may allow an authenticated user to potentially enable escalation of privilege via adjacent access.

Source: NVD.NIST.GOV